Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 17:37:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Harsh                    Hi           09:08 PM, 18th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:08 PM, 18th Jan                   MAX UAE whatsapp bot                    Hello Harsh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:08 PM, 18th Jan                     Harsh                    1           09:08 PM, 18th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:08 PM, 18th Jan                     Harsh                    9410925692           09:08 PM, 18th Jan                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:08 PM, 18th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 18th Jan                     Harsh                    2           09:08 PM, 18th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 18th Jan                     Harsh                    1           09:08 PM, 18th Jan                   MAX UAE whatsapp bot                   Please enter your email address           09:08 PM, 18th Jan                     Harsh                    [email-masked]           09:09 PM, 18th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:09 PM, 18th Jan                     Harsh                    When it will be ready??           09:09 PM, 18th Jan                     Harsh                    Whats the point of chosing click n collect           09:09 PM, 18th Jan                     Harsh                    If we won’t get quickly           09:09 PM, 18th Jan                     Harsh                    When?           09:10 PM, 18th Jan                   Mohammed                   Hi Harsh, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           09:15 PM, 18th Jan                   Mohammed                   Sorry for late reply.           09:15 PM, 18th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:15 PM, 18th Jan                   Mohammed                   We are sorry for delay in your order.           09:19 PM, 18th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the order ASAP and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:20 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           09:25 PM, 18th Jan                     Harsh                    Ges           09:26 PM, 18th Jan                     Harsh                    I have waited more than 24 hours!!!!           09:26 PM, 18th Jan                     Harsh                    And still no confirmation           09:27 PM, 18th Jan                     Harsh                    Today is also going to finish           09:27 PM, 18th Jan                     Harsh                    If I don’t get the item today, I don’t need it           09:27 PM, 18th Jan                   Mohammed                   Be sure we will do the needful to arrange the delivery ASAP.           09:31 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           09:33 PM, 18th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:36 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5603874